/* Override nice-menu: */
#main-menu-whole {
    background-color: #ffffff; /*changed color, matthias*/
    font-family: Arial,Helvetica,sans-serif; /*removed Lato, before Arial, matthias */
}

span#home-link {
    background-color: #000000; /*changed color, matthias*/
}

ul.nice-menu a {
    font-weight: bold; /*changed to bold, matthias */
    font-family: Arial,Helvetica,sans-serif; /*removed Lato, before Arial, matthias */
}

ul.nice-menu ul li a {
    font-weight: normal;
    font-family: Arial,Helvetica,sans-serif; /*removed Lato, before Arial, matthias */
}
